# Generated by Django 3.2.9 on 2021-11-10 19:55

import netfields.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("fleet", "0011_issue"),
    ]

    operations = [
        migrations.AlterField(
            model_name="machine",
            name="mac",
            field=netfields.fields.MACAddressField(db_index=True, unique=True),
        ),
        migrations.AlterField(
            model_name="workstation",
            name="ip",
            field=netfields.fields.InetAddressField(
                blank=True, db_index=True, max_length=39
            ),
        ),
    ]
